.form-control {
    display: block;
    width: 100%;
    padding: 1rem 0.75rem !important;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: var(--bs-body-color);
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: var(--bs-body-bg);
    background-clip: padding-box;
    border: var(--bs-border-width) solid var(--bs-border-color);
    /* border-radius: var(--bs-border-radius); */
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.custom-input {
    padding: 14px 16px;
    border: 1px solid #cfd6e0;
    border-radius: 0;
    font-size: 14px;
}

.custom-input:focus {
    border-color: #f4c000;
    box-shadow: none;
}

.custom-btn {
    padding: 14px 40px;
    border-radius: 1px;
    font-size: 15px;
    color: #fff;
	
}
.btn{
	
}
.custom-btn:hover {
    background-color: #e0ae00;
}
.row.g-4 {
    --bs-gutter-y: 1rem;
}

/* Mobile fine-tuning */
@media (max-width: 576px) {
    .custom-btn {
        width: 100%;
        padding: 16px;
    }
}
